» Ubuntu » Пакети

Error

two or more packages specified (libnmz7-dev oneiric)